[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96078

 
 

909

 
 

78009

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

MDVSA-2009:001 -- Mandriva openssl

ID: oval:org.secpod.oval:def:301229Date: (C)2012-01-07   (M)2017-10-04
Class: PATCHFamily: unix




A vulnerability was found by the Google Security Team with how OpenSSL checked the verification of certificates. An attacker in control of a malicious server or able to effect a man-in-the-middle attack, could present a malformed SSL/TLS signature from a certificate chain to a vulnerable client, which would then bypass the certificate validation . The updated packages have been patched to prevent this issue.

Platform:
Mandriva Linux 2009.0
Mandriva Linux 2008.1
Mandriva Linux 2008.0
Product:
openssl
Reference:
MDVSA-2009:001
CVE-2008-5077
CVE    1
CVE-2008-5077
CPE    3
cpe:/o:mandriva:linux:2008.1
cpe:/o:mandriva:linux:2009.0
cpe:/o:mandriva:linux:2008.0

© 2013 SecPod Technologies